Properties Methods Events Direct Link

# Class Ext.tree.RootTreeNodeUI

Package: | Ext.tree
Defined In: | TreeNodeUI.js
Class: | RootTreeNodeUI
Extends: | Object

This class provides the default UI implementation for root Ext TreeNodes. The RootTreeNode UI implementation allows customizing the appearance of the root tree node.

If you are customizing the Tree's user interface, you may need to extend this class, but you should never need to instantiate this class.

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.